This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1303515 - [RFE] Rework Right click reporting support for SpagoBI
[RFE] Rework Right click reporting support for SpagoBI
Status: CLOSED DEFERRED
Product: ovirt-engine
Classification: oVirt
Component: Frontend.UserPortal (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-4.1.0-alpha
: ---
Assigned To: Ravi Nori
Pavel Stehlik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 02:38 EST by Shirly Radco
Modified: 2016-07-03 03:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-03 03:35:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: ovirt‑4.1?
sradco: planning_ack?
sradco: devel_ack?
sradco: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Shirly Radco 2016-02-01 02:38:17 EST
Description of problem:
We would need to rework the Right click reporting support to point to SpagoBI reports.

Version-Release number of selected component (if applicable):
4.0
Comment 1 Oved Ourfali 2016-04-14 09:20:47 EDT
Moving to 4.1 for now.

Note You need to log in before you can comment on or make changes to this bug.